import { MockAdapter } from '@/mock/mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'
const Random = Mock.Random;
// 基于 APP/src/mock/app/%CTRL_PKGPATH%-appmenu/%CTRL_PKGPATH%-appmenu.ts.ftl 生成
// 获取应用数据
mock.onGet('v7/main-menuappmenu').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status, {
        name: 'appmenu',
        items:  [
            {
	id: '6E5D7224-3CCA-4075-A799-ECE450E3A6A4',
	name: 'menuitem1',
	text: '工作台',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作台',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: true,
	iconcls: 'fa fa-jsfiddle',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc66',
	resourcetag: '',
},
            {
	id: '08BDEA99-9056-4B0B-A7E4-9436D1F8B05A',
	name: 'menuitem201',
	text: '测试界面逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试界面逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1108357066',
	resourcetag: '',
},
            {
	id: '6BCF3133-92F3-4DAD-AF75-1A175AC2BA41',
	name: 'menuitem3',
	text: '控件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '控件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cube',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'CBE9C1A2-441E-47A7-BAF6-6C704138F685',
	name: 'menuitem6',
	text: '默认数据类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认数据类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto338',
	resourcetag: '',
},
		{
	id: 'BFB00527-928E-4ABB-86B9-0E76673F57EA',
	name: 'menuitem7',
	text: '默认编辑器类型',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '默认编辑器类型',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto222',
	resourcetag: '',
},
		{
	id: 'CD92DBD9-3BC5-460F-830F-E8BA6D42C851',
	name: 'menuitem72',
	text: '扩展编辑器',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '扩展编辑器',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc',
	resourcetag: '',
},
		{
	id: '22B6C0BD-D935-40E1-9970-D58F52F4E386',
	name: 'menuitem65',
	text: '微服务组件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '微服务组件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc89',
	resourcetag: '',
},
		{
	id: 'ADB5B684-6078-43DC-AC38-91D93DB52E80',
	name: 'menuitem151',
	text: '编辑器插件示例',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑器插件示例',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc70',
	resourcetag: '',
},
	],
},
            {
	id: 'D8CC9A95-23DB-4E39-9001-3AF97DF7C562',
	name: 'menuitem4',
	text: '部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-cubes',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'D6F6F570-4D4E-478E-8497-3B5DE88628E5',
	name: 'menuitem112',
	text: '应用类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '22509D96-8DB4-44E5-A4CB-2A7C61969225',
	name: 'menuitem186',
	text: '数据看板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据看板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc50',
	resourcetag: '',
},
		{
	id: '8F52C788-D79A-492D-B195-19648D449315',
	name: 'menuitem129',
	text: '门户部件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '门户部件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc82',
	resourcetag: '',
},
	],
},
		{
	id: 'DC0E2FD6-24C4-4D5C-B8AD-B6673A2CF081',
	name: 'menuitem156',
	text: '表单类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '99A83E2A-EE3C-41FA-B479-6E4D514A5801',
	name: 'menuitem12',
	text: '编辑表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '编辑表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '144F8B56-0F09-4FD3-9983-91D424A5913F',
	name: 'menuitem15',
	text: '基础表单项',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础表单项',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto393',
	resourcetag: '',
},
		{
	id: '013FCCD0-E94F-4D5B-AD6B-70724345CD6E',
	name: 'menuitem107',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
},
		{
	id: '86E52C24-CAA8-42FB-BC5B-D02C01678FD2',
	name: 'menuitem47',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto319',
	resourcetag: '',
},
		{
	id: 'A3164E65-E681-4F78-8DA4-18D715737EAE',
	name: 'menuitem99',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc23',
	resourcetag: '',
},
		{
	id: '374FEF14-C3CE-404B-BF71-B0D370F2F12F',
	name: 'menuitem48',
	text: '输入提示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '输入提示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto279',
	resourcetag: '',
},
		{
	id: 'B83B10C3-FEF7-48B4-92BE-55F95D6A3BED',
	name: 'menuitem49',
	text: '辅助输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '辅助输入',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto129',
	resourcetag: '',
},
		{
	id: '25FC6F2B-DF17-4DD2-93AB-5D59A2B68C7B',
	name: 'menuitem50',
	text: '自动填充',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动填充',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto371',
	resourcetag: '',
},
		{
	id: '7A26B75A-4B9D-4241-B040-D1CDC4E84BDD',
	name: 'menuitem51',
	text: '超链接',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '超链接',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto111',
	resourcetag: '',
},
		{
	id: '7A13F22D-1830-4A80-B977-D2F8D38986A1',
	name: 'menuitem52',
	text: '表单值重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto106',
	resourcetag: '',
},
		{
	id: '509D0DFE-FA8B-455C-8477-759D2EE2F12D',
	name: 'menuitem55',
	text: '动态显示',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态显示',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto155',
	resourcetag: '',
},
		{
	id: '275275B2-7EDD-4066-9DC7-2405C1829D5E',
	name: 'menuitem53',
	text: '动态启用',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态启用',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto151',
	resourcetag: '',
},
		{
	id: 'BBFFA69D-F23B-4B82-8CD3-E01339A6B35B',
	name: 'menuitem54',
	text: '动态空输入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态空输入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto81',
	resourcetag: '',
},
		{
	id: '09693A6D-C2A8-4DA4-B73D-52A52AAF3BF1',
	name: 'menuitem56',
	text: '表单项更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单项更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto114',
	resourcetag: '',
},
		{
	id: '0E352A66-EEA4-4BE6-821E-CF4B93231F70',
	name: 'menuitem108',
	text: '表单值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc32',
	resourcetag: '',
},
	],
},
		{
	id: 'DE7B5508-76EF-40C5-AEDD-5EE97951CF7A',
	name: 'menuitem16',
	text: '搜索表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '搜索表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto173',
	resourcetag: '',
},
	],
},
		{
	id: 'EB356994-424C-4DD0-B181-80F87F12C3A1',
	name: 'menuitem157',
	text: '导航类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'DA9222FD-C492-4B60-A14D-D0F78E45915D',
	name: 'menuitem120',
	text: '分页导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '分页导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc42',
	resourcetag: '',
},
		{
	id: 'BA3E66C3-B270-41F6-BCBE-13654F3DF350',
	name: 'menuitem128',
	text: '表格导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
},
		{
	id: '220E7B49-A5E9-4DEC-8B2E-36F4B74A3DB2',
	name: 'menuitem114',
	text: '列表导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
},
		{
	id: '7ECDB57D-D4AB-4DAB-B994-1CEE831599D0',
	name: 'menuitem137',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
},
		{
	id: 'DE0657E2-1046-428F-B92B-54F9439F1684',
	name: 'menuitem136',
	text: '树导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
},
		{
	id: '89572706-4843-4424-A1FE-BB27C85506CD',
	name: 'menuitem138',
	text: '日历导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
},
		{
	id: '7235A525-C20D-4644-972B-3B2656425E20',
	name: 'menuitem139',
	text: '时间轴导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc60',
	resourcetag: '',
},
		{
	id: '04343CE2-341B-4FC2-BAAC-67A805F22354',
	name: 'menuitem20',
	text: '数据关系分页',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'BCC65285-D886-4CC1-B5D0-DA078E531E7D',
	name: 'menuitem117',
	text: '数据关系分页（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
},
		{
	id: '2D3CF2A5-EA7F-4BA7-B3D8-3CAF5EC3E092',
	name: 'menuitem118',
	text: '数据关系分页（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据关系分页（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
},
	],
},
		{
	id: '56E52BBE-AC43-4C9C-BFD0-45D5D051ACFC',
	name: 'menuitem116',
	text: ' 数据关系栏',
	type: 'MENUITEM',
	counterid: '',
	tooltip: ' 数据关系栏',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
},
	],
},
		{
	id: 'E1557BDE-7788-4782-BAE0-AD9A1A2F79B3',
	name: 'menuitem158',
	text: '面板类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '面板类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'F0D05184-1442-4E6D-AC96-2FAE3F78AE81',
	name: 'menuitem145',
	text: '选择视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
},
		{
	id: '600E3741-5BEC-4D97-9290-B5A439E938E9',
	name: 'menuitem17',
	text: '向导面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '向导面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '3609C0DD-A225-4307-9C83-011B69316DDD',
	name: 'menuitem134',
	text: '基础用法',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '基础用法',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
},
		{
	id: 'A7B1ED57-92B2-4812-A5BF-0044DEE4E721',
	name: 'menuitem135',
	text: '状态属性',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '状态属性',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc51',
	resourcetag: '',
},
	],
},
		{
	id: '5DDB2681-D2D5-4CE8-B4F6-C053F4BF9EDA',
	name: 'menuitem121',
	text: '多编辑视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多编辑视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '106FD9AF-FF0C-42C1-BEA9-DDFDAED73DFB',
	name: 'menuitem115',
	text: '多表单（行记录）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（行记录）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc36',
	resourcetag: '',
},
		{
	id: '7C154CD5-64F0-41AF-AEAA-F08BA4BD9CCE',
	name: 'menuitem123',
	text: '多表单（上分页）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多表单（上分页）',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
},
	],
},
	],
},
		{
	id: 'ACDBEA09-A21E-4757-896B-E3A4DB920B94',
	name: 'menuitem119',
	text: '多数据类',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据类',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '51EEACBC-5A72-4BD0-B3B5-811FCA28415D',
	name: 'menuitem13',
	text: '表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '6472DDBA-5187-43D6-8B46-8104D07C5489',
	name: 'menuitem57',
	text: '禁用排序',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '禁用排序',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto176',
	resourcetag: '',
},
		{
	id: '301593A3-9A1E-403E-A0F3-A86F2E0D3B99',
	name: 'menuitem59',
	text: '行操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行操作',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto286',
	resourcetag: '',
},
		{
	id: '4623C2B8-31BE-4D7E-83E0-4B3BDFE872D6',
	name: 'menuitem58',
	text: '行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '行编辑',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto124',
	resourcetag: '',
},
		{
	id: '02424ADE-A3CB-4DCD-8F05-CDD0FBE04BDF',
	name: 'menuitem73',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
},
		{
	id: '7F7F15F2-56EF-460B-B38A-807DCF675F4A',
	name: 'menuitem74',
	text: '表格行编辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格行编辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc3',
	resourcetag: '',
},
		{
	id: '81C5C33E-B2F4-4E79-9C4C-F9D8F07F3599',
	name: 'menuitem75',
	text: '新建默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '新建默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc4',
	resourcetag: '',
},
		{
	id: '6A9FFCC6-9D46-4E1F-BAF0-22E280FC071D',
	name: 'menuitem76',
	text: '更新默认值',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更新默认值',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc5',
	resourcetag: '',
},
		{
	id: '81147123-88F8-424D-85D7-DD5484319597',
	name: 'menuitem77',
	text: '表格值规则',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格值规则',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc6',
	resourcetag: '',
},
		{
	id: 'E1D5374D-C62F-4F2C-8C9C-677E0A8FF9BE',
	name: 'menuitem132',
	text: '表格列更新',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列更新',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc54',
	resourcetag: '',
},
		{
	id: '26AB27F1-D89B-4989-9E29-52496395ED0A',
	name: 'menuitem133',
	text: '表格列重置',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格列重置',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc55',
	resourcetag: '',
},
		{
	id: 'A7FC06E8-90ED-42F5-B356-061A493045F6',
	name: 'menuitem78',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc7',
	resourcetag: '',
},
		{
	id: '13B76C3D-5AF4-4F3D-95FB-072EC0E2694B',
	name: 'menuitem80',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc8',
	resourcetag: '',
},
		{
	id: 'BE91F4E6-D904-477D-912F-C0041BAFCC5D',
	name: 'menuitem81',
	text: '当前页聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '当前页聚合',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc9',
	resourcetag: '',
},
		{
	id: '0C9EEBC5-5811-48D9-9DEA-73E33DAFB8D5',
	name: 'menuitem82',
	text: '远程聚合',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '远程聚合',
	expanded: false,
	separator: false,
	hidden: true,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc10',
	resourcetag: '',
},
	],
},
		{
	id: '360100B2-4C3B-42E2-8D47-621542726726',
	name: 'menuitem83',
	text: '列表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'DF541214-6A24-497C-8A02-19E41E0E10E5',
	name: 'menuitem84',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc11',
	resourcetag: '',
},
		{
	id: 'FAF8A722-3C0E-4F49-911C-CA6F968783D7',
	name: 'menuitem85',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc12',
	resourcetag: '',
},
		{
	id: '25396D3A-B4E2-4327-9FE3-9C6FCF38EBDC',
	name: 'menuitem86',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc13',
	resourcetag: '',
},
		{
	id: 'E464E456-35ED-4096-A911-B037B8761072',
	name: 'menuitem91',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc17',
	resourcetag: '',
},
		{
	id: 'C6C02A62-A776-40F4-A373-DEC93EE6737A',
	name: 'menuitem143',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc65',
	resourcetag: '',
},
	],
},
		{
	id: '99E2E7FD-511D-433C-BE89-5B796152FE90',
	name: 'menuitem95',
	text: '日历',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'BC02661F-294B-467B-A039-29C57BBE53DB',
	name: 'menuitem96',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
},
		{
	id: '26E54F6F-6F34-4789-90D5-2EB9619556B6',
	name: 'menuitem97',
	text: '时间轴样式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '时间轴样式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc21',
	resourcetag: '',
},
		{
	id: 'BBEC3E95-C157-429C-9040-9311D19A2F2A',
	name: 'menuitem109',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc29',
	resourcetag: '',
},
		{
	id: '312863F5-CAE2-4321-A92D-AEFBB8AE58CB',
	name: 'menuitem64',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc72',
	resourcetag: '',
},
	],
},
		{
	id: '5BD6DB9C-6D31-4A78-85F0-0DE315D4513F',
	name: 'menuitem14',
	text: '树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '086C5C98-6BD1-48BF-B0E1-05FF3E3669CB',
	name: 'menuitem60',
	text: '静态节点',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '静态节点',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto375',
	resourcetag: '',
},
		{
	id: '16110BB3-1B8F-4419-B296-0E1F2B82743E',
	name: 'menuitem61',
	text: '动态节点（代码表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（代码表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto66',
	resourcetag: '',
},
		{
	id: '14BFA034-8A53-475D-A068-05BFFBDF3F8A',
	name: 'menuitem62',
	text: '动态节点（实体）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '动态节点（实体）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto96',
	resourcetag: '',
},
		{
	id: '3AF72CAE-98DA-488D-B391-337BE826C2F0',
	name: 'menuitem63',
	text: '右键操作',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '右键操作',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto235',
	resourcetag: '',
},
	],
},
		{
	id: '2DE089DC-8DBA-4768-85E7-2BF02FD5ABFA',
	name: 'menuitem111',
	text: '甘特图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '甘特图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
},
		{
	id: 'B87C532B-95F2-4764-89F6-C319AE1FCE3F',
	name: 'menuitem110',
	text: '树表格',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树表格',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
},
		{
	id: 'D6550A86-55FB-480C-A8C7-6A4F9106DD1C',
	name: 'menuitem87',
	text: '数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '6EE90FE7-7E4F-4E27-BF8E-9F2BE6E90920',
	name: 'menuitem88',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
},
		{
	id: 'F4B19C5E-E6BD-4A58-AD94-B1D53B136EEA',
	name: 'menuitem89',
	text: '自动分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自动分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc15',
	resourcetag: '',
},
		{
	id: 'E34C2621-4950-4D63-9197-F53DAED48A64',
	name: 'menuitem90',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc16',
	resourcetag: '',
},
		{
	id: '9C3624EA-9A57-40A8-A132-FE015985BE06',
	name: 'menuitem94',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc19',
	resourcetag: '',
},
		{
	id: 'CDACEBD2-1A09-4256-BABF-76C57E8CB162',
	name: 'menuitem152',
	text: '自定义插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc71',
	resourcetag: '',
},
	],
},
		{
	id: '126E77D9-32D4-4A94-9249-5A02871770D6',
	name: 'menuitem101',
	text: '看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'B2ADDA88-2AFA-4741-A035-62F7323D57FD',
	name: 'menuitem102',
	text: '内置功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '内置功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
},
		{
	id: '92982A35-2619-460B-9EC6-B5CC5C1606F4',
	name: 'menuitem104',
	text: '代码表分组',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '代码表分组',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc26',
	resourcetag: '',
},
		{
	id: 'A644F273-ED7A-46B7-BE06-DC422F7F882A',
	name: 'menuitem105',
	text: '项布局面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc27',
	resourcetag: '',
},
	],
},
		{
	id: 'B0C8561C-5D56-4637-BBAE-1F9E913951B5',
	name: 'menuitem37',
	text: '数据图表',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据图表',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'D2E7334F-E34D-4799-8716-20C5578A12D7',
	name: 'menuitem38',
	text: '柱状图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '柱状图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto25',
	resourcetag: '',
},
		{
	id: 'AF55A679-B2C0-4D3A-A319-99533293964F',
	name: 'menuitem39',
	text: '折线图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '折线图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto387',
	resourcetag: '',
},
		{
	id: '1BA149CE-94FB-4045-9E80-719E57CE0F25',
	name: 'menuitem40',
	text: '饼图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '饼图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto320',
	resourcetag: '',
},
		{
	id: 'A6CF6DF3-529B-4DC9-B3D4-F59D3DC3D1DE',
	name: 'menuitem41',
	text: '区域图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '区域图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto3',
	resourcetag: '',
},
		{
	id: '736DB081-C412-4A0B-ACA5-D5FBDF257628',
	name: 'menuitem42',
	text: '雷达图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '雷达图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto2',
	resourcetag: '',
},
	],
},
	],
},
	],
},
            {
	id: '2B69F88D-2CF7-456A-8DF6-74B39B209FC4',
	name: 'menuitem5',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-file-photo-o',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'EE439A30-FC7E-4DE2-BA54-4D8E38C7A925',
	name: 'menuitem140',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '28DC560B-205B-4156-B42C-E54331AAA4CF',
	name: 'menuitem161',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc49',
	resourcetag: '',
},
		{
	id: 'B516775D-4419-4BE7-81F2-16F37962774C',
	name: 'menuitem8',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc31',
	resourcetag: '',
},
		{
	id: '49ABF227-7C52-4C9D-AAB0-0FF9F174549A',
	name: 'menuitem162',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto337',
	resourcetag: '',
},
		{
	id: 'E5A67049-C834-4008-85E6-275B17828ACB',
	name: 'menuitem163',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc41',
	resourcetag: '',
},
		{
	id: 'FFD837BB-EB3A-4213-A3C1-5D7ED8C4BC2C',
	name: 'menuitem164',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto402',
	resourcetag: '',
},
		{
	id: '01D87030-25FF-46C2-A53B-7ED5EDBD0C15',
	name: 'menuitem165',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto213',
	resourcetag: '',
},
		{
	id: '90B9037A-97AD-4F10-833C-AD7EA2516172',
	name: 'menuitem166',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc45',
	resourcetag: '',
},
		{
	id: '6E27181A-F0C5-4204-94F5-8891547542DB',
	name: 'menuitem167',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc48',
	resourcetag: '',
},
	],
},
		{
	id: '785573F6-2CEA-473C-A009-2FD455F6259D',
	name: 'menuitem141',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '7E46E875-C69B-4295-806B-16F70EE664BF',
	name: 'menuitem79',
	text: '实体表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto299',
	resourcetag: '',
},
		{
	id: 'A06CA878-58E5-45E1-8136-DD161F757BDB',
	name: 'menuitem168',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc43',
	resourcetag: '',
},
		{
	id: '4EA6379E-BE56-4B30-9BDD-A256A624AB18',
	name: 'menuitem169',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc74',
	resourcetag: '',
},
		{
	id: 'DC0CCBE9-93D2-4487-8E75-9D957A72B1FE',
	name: 'menuitem9',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc90',
	resourcetag: '',
},
		{
	id: '5B519832-12C4-4BC0-9148-EF2318C3661E',
	name: 'menuitem170',
	text: '实体日历视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc20',
	resourcetag: '',
},
		{
	id: '77B61B45-B72E-49F6-B0BA-33A7A74BE69F',
	name: 'menuitem171',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc25',
	resourcetag: '',
},
		{
	id: 'FB635060-7AAE-448C-8A98-8BA5A7C1D1E2',
	name: 'menuitem172',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc73',
	resourcetag: '',
},
		{
	id: '59E8BC2F-3281-463D-8CEE-A4171B19137F',
	name: 'menuitem173',
	text: '实体树视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc91',
	resourcetag: '',
},
		{
	id: 'C57552D8-CDE6-4E03-BE4C-184F40691F98',
	name: 'menuitem174',
	text: '实体数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc14',
	resourcetag: '',
},
		{
	id: '0E3BBEAA-FE6F-473A-8419-30B0917125FE',
	name: 'menuitem175',
	text: '实体图表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体图表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc35',
	resourcetag: '',
},
	],
},
		{
	id: '01FFF6D6-7DB4-4634-9AE4-AA35A9D8618B',
	name: 'menuitem10',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '46FA4B9E-FA04-475B-B6B5-5FD6FC30645A',
	name: 'menuitem176',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc46',
	resourcetag: '',
},
		{
	id: 'FA6445DC-BB9B-466E-BF98-C598A86EEA7C',
	name: 'menuitem177',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc56',
	resourcetag: '',
},
		{
	id: 'DD480469-BE11-42C9-A319-BF372AB86E5A',
	name: 'menuitem178',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc58',
	resourcetag: '',
},
		{
	id: 'F2B9402F-BD28-4183-8046-BA0DACFD48B3',
	name: 'menuitem179',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc59',
	resourcetag: '',
},
		{
	id: '2B1E2494-9E9A-4B4E-B31F-23A487DC5A1F',
	name: 'menuitem180',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc57',
	resourcetag: '',
},
	],
},
		{
	id: '10092B7A-24C4-4A7F-9EC1-EEF610B33A1A',
	name: 'menuitem26',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '2D59B798-B262-4B39-991C-F2264FDC8843',
	name: 'menuitem18',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc64',
	resourcetag: '',
},
		{
	id: 'D633D0B5-5DCA-4B14-A9E8-3B3B66DC25B1',
	name: 'menuitem27',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
},
	],
},
		{
	id: 'E2DB45BC-6854-4146-9556-1DC7507EC0E7',
	name: 'menuitem69',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	items: [
		{
	id: '67A9DBC7-6B22-4E64-93DD-66E04720D084',
	name: 'menuitem30',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
},
		{
	id: 'FB3D70AC-A118-474A-9C98-0F3B149447CF',
	name: 'menuitem31',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc86',
	resourcetag: '',
},
		{
	id: '1352B2D6-D707-45B5-876E-34FAC8433F4E',
	name: 'menuitem21',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc94',
	resourcetag: '',
},
		{
	id: '8C047686-AEE0-486D-9F05-BCCE7E7DF87E',
	name: 'menuitem214',
	text: '统一待办',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '统一待办',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc130',
	resourcetag: '',
},
		{
	id: 'C9C5514A-E03D-4C5B-B786-5E90C8E70198',
	name: 'menuitem231',
	text: '工作流动态编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc131',
	resourcetag: '',
},
		{
	id: '94BAB8CD-F859-4BA1-88B1-24C0CA80EA53',
	name: 'menuitem232',
	text: '工作流动态编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc132',
	resourcetag: '',
},
	],
},
		{
	id: '57196C21-3834-4FED-8CF2-868D760DF78D',
	name: 'menuitem11',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'AFC80724-84AC-4974-995A-0222D74390ED',
	name: 'menuitem98',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc22',
	resourcetag: '',
},
		{
	id: 'C836BDF8-6F8B-4605-BA96-0675669DA8C9',
	name: 'menuitem212',
	text: '自定义实现表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义实现表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109441753',
	resourcetag: '',
},
	],
},
	],
},
            {
	id: 'EB42F1F3-CD8B-4281-AA24-D4A99719FBC3',
	name: 'menuitem153',
	text: '逻辑',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '逻辑',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-skyatlas',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '39329864-3355-4CC8-A863-5B7CC2998678',
	name: 'menuitem154',
	text: '应用功能',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '应用功能',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '1D11324D-5067-4FCB-92D4-E62E7107E43B',
	name: 'menuitem127',
	text: '打开应用视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开应用视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc2',
	resourcetag: '',
},
		{
	id: '61539AF1-7425-41FA-BEEF-D3C58C623D45',
	name: 'menuitem147',
	text: '打开HTML页面',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '打开HTML页面',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc75',
	resourcetag: '',
},
		{
	id: '659AA77E-D693-4CDD-9532-9424926B956B',
	name: 'menuitem160',
	text: '执行JavaScript',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '执行JavaScript',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc78',
	resourcetag: '',
},
	],
},
		{
	id: '6E37919B-C583-458E-BDA2-D502365CB501',
	name: 'menuitem155',
	text: '界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'BD372A38-9EB8-4A58-9EC8-F431EAF5C1D8',
	name: 'menuitem181',
	text: '前台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '前台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto67',
	resourcetag: '',
},
		{
	id: '71F4AFDE-A23E-4ED8-88B7-56B980E6AD6C',
	name: 'menuitem182',
	text: '后台界面行为',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '后台界面行为',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto39',
	resourcetag: '',
},
	],
},
	],
},
            {
	id: '30F5BEB0-56C1-4210-A44D-A3C2E399045F',
	name: 'menuitem2',
	text: '更多',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '更多',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: 'fa fa-yelp',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '938F7E6D-B335-4928-94BE-A5839AE9CE2A',
	name: 'menuitem19',
	text: '临时模式',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '临时模式',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc95',
	resourcetag: '',
},
		{
	id: 'BCBFD40F-D855-406B-8196-8AF332F164BF',
	name: 'menuitem46',
	text: '数据导出导入',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据导出导入',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc88',
	resourcetag: '',
},
		{
	id: '3B94D2E0-9081-4167-AEF9-69ED46C4C989',
	name: 'menuitem67',
	text: '索引实体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引实体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'Auto296',
	resourcetag: '',
},
		{
	id: '449F7999-29DF-4729-9BB6-3DEEB8D0C5CE',
	name: 'menuitem184',
	text: '主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'DA18C3C9-E85C-469A-AB4A-F46DF41386C1',
	name: 'menuitem70',
	text: '表格主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc79',
	resourcetag: '',
},
		{
	id: '8C1B88C5-9F30-404A-AE14-F10F4898DE60',
	name: 'menuitem148',
	text: '列表主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '列表主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc80',
	resourcetag: '',
},
		{
	id: '1D0E372B-3206-469E-866D-98B52A5D3C4A',
	name: 'menuitem183',
	text: '数据主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc81',
	resourcetag: '',
},
		{
	id: '4BCD1160-8C91-4BF3-B72D-744D1780F3AB',
	name: 'menuitem28',
	text: '日历主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '日历主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc83',
	resourcetag: '',
},
		{
	id: '6906FF38-D3FB-40ED-A17C-6D042732618E',
	name: 'menuitem29',
	text: '树主状态',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '树主状态',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc84',
	resourcetag: '',
},
	],
},
	],
},
            {
	id: '8BC2E818-876A-4811-8116-CCCF181B8A1C',
	name: 'menuitem22',
	text: '测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'A4130221-45EF-458E-9F29-0DCBD4E5421F',
	name: 'menuitem23',
	text: '卡片导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc96',
	resourcetag: '',
},
		{
	id: '00CB7DEF-6EE8-4A7F-AE38-5975A6D44FD1',
	name: 'menuitem24',
	text: '表单嵌入卡片视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单嵌入卡片视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc97',
	resourcetag: '',
},
		{
	id: 'CFF94858-C92D-4321-8F81-443073ED2475',
	name: 'menuitem25',
	text: '关系界面刷新主表单',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '关系界面刷新主表单',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc98',
	resourcetag: '',
},
		{
	id: 'BFDE7ADB-DF53-40FA-AA8A-6A6583754E4F',
	name: 'menuitem208',
	text: '界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'E878EACC-57EE-426E-ACB6-52CE3D64C33D',
	name: 'menuitem209',
	text: '表格加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109902486',
	resourcetag: '',
},
		{
	id: '8BFF4435-DBAA-4AEF-B22D-6C8B315299C0',
	name: 'menuitem210',
	text: '表单界面逻辑加载',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表单界面逻辑加载',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1109992105',
	resourcetag: '',
},
		{
	id: 'C60CD489-86C8-4437-BDD5-AA66AF1638DD',
	name: 'menuitem131',
	text: '表格部件界面逻辑测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格部件界面逻辑测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc127',
	resourcetag: '',
},
	],
},
	],
},
            {
	id: '5D9D0C97-96A6-43FB-9E26-1BE0AFA693A5',
	name: 'menuitem66',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'D2928FBC-80C3-43C0-A24C-D84AB90FE6BD',
	name: 'menuitem125',
	text: '测试表单自定义布局多媒体',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试表单自定义布局多媒体',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc100',
	resourcetag: '',
},
		{
	id: '8CA15603-0302-49AB-A297-E02C91D1EC67',
	name: 'menuitem126',
	text: '自定义导航',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义导航',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
},
		{
	id: '2E900B81-B7BA-422A-8D10-4F8DADBFF7CB',
	name: 'menuitem130',
	text: '布局面板组件测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '布局面板组件测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc101',
	resourcetag: '',
},
		{
	id: '31B88965-33C5-4BBC-8381-E350CE2555B8',
	name: 'menuitem205',
	text: '项布局面板布局',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板布局',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc125',
	resourcetag: '',
},
		{
	id: 'D0011A7A-1507-4B6B-8195-C96D1426AD05',
	name: 'menuitem142',
	text: '视图布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc128',
	resourcetag: '',
},
		{
	id: 'D34BFAB4-F4F8-4160-81E1-E972A512293D',
	name: 'menuitem189',
	text: '项布局面板测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '项布局面板测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc129',
	resourcetag: '',
},
		{
	id: 'B5C1598C-1856-410C-AAAF-B4E232AF1BE6',
	name: 'menuitem213',
	text: '按钮测试',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '按钮测试',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc126',
	resourcetag: '',
},
		{
	id: '6F7F6A5E-CA40-406F-B855-265A17C499F7',
	name: 'menuitem190',
	text: '视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '904B1690-2772-4C74-924F-6E07272A63C7',
	name: 'menuitem191',
	text: '单数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '单数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'EC1418FE-D5D7-421F-AF24-851E92BB6CCA',
	name: 'menuitem192',
	text: '实体向导视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体向导视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc102',
	resourcetag: '',
},
		{
	id: '509DF7B3-5456-4870-81D0-4910501EE19D',
	name: 'menuitem193',
	text: '实体编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc103',
	resourcetag: '',
},
		{
	id: 'FDDC9AA0-1136-4663-BCB0-21359AD76FE4',
	name: 'menuitem194',
	text: '实体编辑视图（分页关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（分页关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc104',
	resourcetag: '',
},
		{
	id: 'E7213DC2-E0BB-494F-AA59-69B9E4DE8D7A',
	name: 'menuitem195',
	text: '实体编辑视图（上下关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（上下关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc105',
	resourcetag: '',
},
		{
	id: '9941FD9B-7077-4578-B1E5-5CDFFD2C66F9',
	name: 'menuitem196',
	text: '实体编辑视图（左右关系）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体编辑视图（左右关系）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc106',
	resourcetag: '',
},
		{
	id: 'C69EBD5F-831A-4F1C-9540-BD161CF6DDED',
	name: 'menuitem197',
	text: '实体分页导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体分页导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc107',
	resourcetag: '',
},
		{
	id: '2CC214B9-72A8-458A-A7CA-B17CE0AFFE41',
	name: 'menuitem198',
	text: '实体数据看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体数据看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc108',
	resourcetag: '',
},
		{
	id: 'D0E7B036-E6EE-4A58-8C9C-1DAA8EAAB3D9',
	name: 'menuitem199',
	text: '实体选项操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体选项操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc109',
	resourcetag: '',
},
	],
},
		{
	id: '61907428-5578-49C3-B7D8-5EFE5E420741',
	name: 'menuitem200',
	text: '多数据视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '多数据视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'EFEC58BE-3437-41CC-A73D-86781185A44A',
	name: 'menuitem122',
	text: '表格视图面板',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '表格视图面板',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc99',
	resourcetag: '',
},
		{
	id: '64150093-3E32-45BC-A302-462F15ECA874',
	name: 'menuitem202',
	text: '实体多表单编辑视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体多表单编辑视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc110',
	resourcetag: '',
},
		{
	id: '22874272-8A62-4B33-8BF5-790E9C78D8F7',
	name: 'menuitem203',
	text: '实体甘特视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体甘特视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc111',
	resourcetag: '',
},
		{
	id: 'D24826FD-BA35-4245-96C8-12E55FD3D93A',
	name: 'menuitem204',
	text: '实体列表视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc112',
	resourcetag: '',
},
		{
	id: '86CB626D-1200-4A3E-AE88-05980D031A32',
	name: 'menuitem187',
	text: '测试布局面板（日历视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（日历视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103578816',
	resourcetag: '',
},
		{
	id: 'B0B7576B-F333-422A-8792-5196DFDB652C',
	name: 'menuitem206',
	text: '实体看板视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体看板视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc113',
	resourcetag: '',
},
		{
	id: '687E01BA-6A23-4B66-B82C-32EB88FB7EDC',
	name: 'menuitem207',
	text: '实体树表格视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树表格视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc114',
	resourcetag: '',
},
		{
	id: 'C29B8EFE-CDD0-47B5-87D2-935E74A604A3',
	name: 'menuitem185',
	text: '测试布局面板（树视图）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（树视图）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103276204',
	resourcetag: '',
},
		{
	id: '88A92C0F-67BF-4631-A0B9-9F8E0B1F550B',
	name: 'menuitem159',
	text: '卡片视图（布局面板）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '卡片视图（布局面板）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1103793182',
	resourcetag: '',
},
		{
	id: 'D895B99D-D5F7-4B40-894C-83A875127EA4',
	name: 'menuitem188',
	text: '测试布局面板（图表）',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '测试布局面板（图表）',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1104195725',
	resourcetag: '',
},
	],
},
		{
	id: '378A2CB9-37AB-4A5E-9F96-015295C498C5',
	name: 'menuitem211',
	text: '导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '0BF3DD4B-A8B7-4E99-89D9-D184D80F2DAA',
	name: 'menuitem215',
	text: '实体表格导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体表格导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1102681676',
	resourcetag: '',
},
		{
	id: '784DF263-5B35-4ED9-9285-66538AEB473B',
	name: 'menuitem216',
	text: '实体列表导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体列表导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc115',
	resourcetag: '',
},
		{
	id: '135C1B7B-9E48-419A-8A62-E52AD35429C9',
	name: 'menuitem217',
	text: '实体卡片导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体卡片导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc116',
	resourcetag: '',
},
		{
	id: '77D8494A-31F5-45FD-B8A4-53FE6ED582A3',
	name: 'menuitem218',
	text: '实体日历导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体日历导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc117',
	resourcetag: '',
},
		{
	id: '5B461E20-1265-459E-B435-6A1F93F9F818',
	name: 'menuitem219',
	text: '实体树导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '实体树导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc118',
	resourcetag: '',
},
	],
},
		{
	id: '34E96F5B-6BDD-408B-A0BB-145272AA20A6',
	name: 'menuitem220',
	text: '选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'CAB74E71-658B-45C7-B725-1DCBCCA24638',
	name: 'menuitem221',
	text: '数据选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '数据选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc119',
	resourcetag: '',
},
		{
	id: '1B5A5E80-326B-4413-A60F-A8E30FFC283D',
	name: 'menuitem222',
	text: '索引选择视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '索引选择视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc120',
	resourcetag: '',
},
	],
},
		{
	id: '15DE7521-D620-4893-B56A-F35610902A33',
	name: 'menuitem223',
	text: '工作流',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc85',
	resourcetag: '',
	items: [
		{
	id: '04B3761E-0C3F-4656-80EB-C06EC3A1E300',
	name: 'menuitem224',
	text: '工作流动态导航视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态导航视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc121',
	resourcetag: '',
},
		{
	id: '4F3B1BDD-A970-4831-A0DB-AC13FD09E7AF',
	name: 'menuitem225',
	text: '工作流启动',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流启动',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc123',
	resourcetag: '',
},
		{
	id: '1529DB1C-906C-44FE-92FE-F44720EC14D2',
	name: 'menuitem226',
	text: '工作流动态操作视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '工作流动态操作视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc122',
	resourcetag: '',
},
	],
},
		{
	id: 'A1BF5D2D-A247-448D-8D2E-88AB2A71E8BB',
	name: 'menuitem227',
	text: '其他视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '其他视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: '4C741984-7FB3-45F9-AC09-97E871577A79',
	name: 'menuitem230',
	text: '自定义视图',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '自定义视图',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'AppFunc124',
	resourcetag: '',
},
	],
},
	],
},
	],
},
            {
	id: '9945EBE0-A5F7-46D8-AB6F-88A6CFF930F1',
	name: 'menuitem233',
	text: '插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: '',
	resourcetag: '',
	items: [
		{
	id: 'B1C7FFD7-4DAB-45D2-92FD-058ED89DF13B',
	name: 'menuitem234',
	text: '视图插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '视图插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1118370827',
	resourcetag: '',
},
		{
	id: 'AC25D9BB-2F5B-4535-BE09-8C33362ACCAD',
	name: 'menuitem235',
	text: '部件插件',
	type: 'MENUITEM',
	counterid: '',
	tooltip: '部件插件',
	expanded: false,
	separator: false,
	hidden: false,
	hidesidebar: false,
	opendefault: false,
	iconcls: '',
	icon: '',
	textcls: '',
	appfunctag: 'UsrAppFunc1119699412',
	resourcetag: '',
},
	],
},
        ],
    }];
});

